@media (max-width: 1200px) {
	.view-naujienos-blokelis .scroll-pane
	{
		height:139px;
		margin-bottom: 10px;
	}
}

@media (min-width: 1000px) and (max-width: 1200px){
	.not-front .col-sm-9
	{
		padding-left: 60px;
	}
}
@media (max-width: @grid-float-breakpoint-max) { 
	.navbar-header .logo
	{
		display:block;
	}
	#block-logo-block-logo
	{
		display:none;
	}
	.navbar-header
	{
		padding-left:22px;
	}
	.menu 
	{
		padding-top:30px;
		padding-left:40px;
	}
	.navbar-nav {
	  > li:first-child a {
		padding-left:15px;
	  }  
	  > li {
		border: medium none;
	  }
	}

	

}
@media (max-width: 1280px){

	#right-slide-banners{
		display: none;
}
}





@media (max-width: 980px) {
	h2.naujienos{
		display: none;
	}
	
	
#block-tb-megamenu-menu-vir-utinis-meniu
{
	float: left;
	padding-bottom:20px;
	margin-left: 15px;
    width: 100%;
}
	
	.not-front .col-sm-9
	{
		padding-left: 115px;
	}
}


@media (min-width: 980px) {
#block-tb-megamenu-menu-vir-utinis-meniu
{
	float: right;
	padding-bottom:20px;
}
}


@media (max-width: 979px){
.tb-megamenu .nav-collapse .nav > li {

width:100%;
float: none;
}
.tb-megamenu .nav-collapse .nav a{
background-color:#50769e;
}
.tb-megamenu .nav-collapse .nav > li > a:hover, .tb-megamenu .nav-collapse .nav > li > a:focus{
background-color:#50769e;
}
.tb-megamenu .nav-collapse .nav > li > a:hover, .tb-megamenu .nav-collapse .nav > li > a:focus{
color:white;

}
.tb-megamenu-menu-vir-utinis-meniu .btn-navbar{
	display: none;
}
.tb-megamenu .nav-collapse {
	position: inherit;
	margin-bottom: 25px;
}
#block-tb-megamenu-menu-vir-utinis-meniu .tb-megamenu .nav-collapse .nav
#block-tb-megamenu-menu-vir-utinis-meniu .tb-megamenu .always-show .mega > dropdown-toggle{
		min-width: 240px;
}
#block-tb-megamenu-menu-vir-utinis-meniu .tb-megamenu .always-show .mega > .mega-dropdown-menu{
	display: none !important;
	min-width: 240px;
}
#block-tb-megamenu-menu-vir-utinis-meniu .tb-megamenu .always-show .mega > .mega-dropdown-menu-2{
	display: block !important;
	min-width: 240px;
	
}

/*#block-tb-megamenu-menu-vir-utinis-meniu .tb-megamenu .always-show .mega:nth-child(2) > .mega-dropdown-menu-2{
	
	margin-left: 120px;
}*/
    
}
(max-width: 600px){
#block-tb-megamenu-menu-vir-utinis-meniu .tb-megamenu .nav-collapse .nav{
	margin-left: 0px;
}
}

@media (min-width: 800px) and (max-width: 1000px){
	.not-front .col-sm-9{
		padding-left:115px;
	}	
}
/*@media (max-width: 1050px){
    .view-id-news .views-field-body .field-content p:first-child{
         display: block;
        white-space: nowrap;
        width: 45vw;
        overflow: hidden;
        text-overflow: ellipsis;
}
    .view-id-news .views-field-body p{
        display: none;
    }

}
@media (max-width: 613px) {

    #paieskos-mygtukas2{
        margin: 0;
    }

}*/
@media (max-width: 1200px){

    #block-vmvt-search-vmvt-search-block-front #search .expand-search input{
        width: 100%;
    }
    #block-vmvt-search-vmvt-search-block-front #search .search-right-block{
        width: 100%;
    }
    #block-vmvt-search-vmvt-search-block-front #search .search-left-block{
        width: 100%;
    }

    #block-vmvt-search-vmvt-search-block-front #search .expand-search label{

        width: 20%;

    }
    #block-vmvt-search-vmvt-search-block-front #search .search-left-block .datepicker {
          width: 54%;
      }
}

@media (max-width: 1200px){

    #block-vmvt-search-vmvt-search-block-common #search .expand-search input{
        width: 100%;
    }
    #block-vmvt-search-vmvt-search-block-common #search .search-right-block{
        width: 100%;
    }
    #block-vmvt-search-vmvt-search-block-common #search .search-left-block{
        width: 100%;
    }

    #block-vmvt-search-vmvt-search-block-common #search .expand-search label{

        width: 20%;

    }
    #block-vmvt-search-vmvt-search-block-common #search .search-left-block .datepicker {
        width: 54%;
    }
}
@media (max-width: 500px){

    .footer .menu .expanded{
        width: 100%;
    }


}
@media (min-width: 1200px){
    .footer .menu .expanded{
        line-height: 1.3;
        margin-right: 30px;
        /*margin-left: -7px;*/
        width: 18%;
        padding-right: 0px;
    }
}
@media (min-width: 768px){
    .navbar-nav {

        max-width: 950px;
    }}
@media (max-width: 330px){
    .not-front.page-duk .kiekis {

        float: left;
    }}


@media (max-width: 1200px) and (min-width: 1000px){
	#block-block-17 p a{

  		background-size: 230px 120px;
}

#block-block-18 p a{

  		background-size: 230px 120px;
}



}







